Subject: here comes the sun

From: Jean-Joseph Cote <[email-masked]>
Date: Tue, 20 Jun 2000 16:30:00 -0400

Solstice is tomorrow, so if you haven't yet sent in your guesses as to
the definition of "picoline", you have until then to do so.  (We do have
a fairly healthy crop of guesses so far, but let's go for a really big
turnout.)

Jean-Joseph